.rg_pricing_block {
    border-radius: 15px;
    background: #FFF;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    text-align: center;
}

.rg_pricing_block .rg_pricing_block__header {
    border-radius: 15px 15px 0 0;
    padding: 10px 10px;
    height: 106px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.rg_pricing_block .rg_pricing_block__header .rg_pricing_block__title {
    font-size: 21px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px; 
    letter-spacing: -0.21px;
}

.rg_pricing_block .rg_pricing_block__header .rg_pricing_block__subtitle {
    margin-top: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px; 
    letter-spacing: 0.16px;
}

.rg_pricing_block .rg_pricing_block__footer {
    padding: 32px 14px 28px;
    height: 148px;
}

.rg_pricing_block .rg_pricing_block__footer .rg_pricing_block__price {
    color: var(--rc-color-primary-700, #003873);
    text-align: center;
    font-size: 31px;
    font-style: normal;
    font-weight: 800;
    line-height: 28px; 
    letter-spacing: -0.31px;
}

.rg_pricing_block .rg_pricing_block__footer .rg_pricing_block__price_text {
    overflow: hidden;
    color: var(--rc-color-primary-700, #003873);
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px; 
    letter-spacing: 0.14px;
    margin-top: 19px;
}

.rg_pricing_block .rg_pricing_block__footer .rg_pricing_block__content {
    margin-top: 5px;
    color: var(--rc-color-primary-700, #003873);
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: -0.24px;
    display: -webkit-box;
    max-width: 200px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}


.rg_pricing_block .rg_pricing_block__footer .rg_pricing_block__content a {
    color: var(--rc-color-primary-500, #0081FF);
    text-decoration: none;
}

.rg_pricing_block .rg_pricing_block__footer .rg_pricing_block__content a:hover {
    color: var(--rc-color-primary-700, #003873);
}